﻿body {
    color: #755434;
    font-size: 14px;
    font-family: Arial,Helvetica,Sans Serif,Tahoma;
    line-height: 23px;
}

.link {
    color: #755434;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

.menu {
    background-color: #e1c5a8;
    height: 41px;
}

.menu_Td {
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
}

.menu_TdHover {
    cursor: pointer;
    background-color: #C38C54;
    padding-left: 20px;
    padding-right: 20px;
}

.menu_Link {
    font-size: 18px;
    color: #755434;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: none;
}

.menu_separator {
    background-color: #6a8f8f;
    width: 1px;
    height: 90%;
}

.caption_header {
    background-color: #755434;
    height: 27px;
    color: #ffffff;
    font-size: 16px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 8px;
    text-decoration: underline;
    text-align: right;
}

h1 {
    color: #ffffff;
    font-size: 16px;
    text-decoration: underline;
    margin: 0px;
}

h2 {
    color: #755434;
    font-size: 16px;
    text-decoration: underline;
    margin: 0px;
}

.caption_body {
    background-color: #ffffff;
    color: #000000;
    font-size: 14px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 20px;
    text-align: right;
}

.bottonStyle {
    font-weight: bold;
    width: 100px;
    cursor: pointer;
    border: solid 1px #755434;
    background-color: #e8d3be;
    color: #755434;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: solid 5px #755434;
    border-right: solid 5px #755434;
}

.bottonStyleHover {
    font-weight: bold;
    width: 100px;
    cursor: pointer;
    border: solid 1px #755434;
    background-color: #c38c54;
    color: #755434;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: solid 5px #755434;
    border-right: solid 5px #755434;
}

.labelOk {
    color: Green;
}

.products_td {
    vertical-align: top;
    text-align: center;
    padding-bottom: 5px;
}

.products_tr {
}

.products_nav {
    color: #755434;
}

.products_nav_selected {
    font-weight: bold;
    color: #755434;
}

.products_nav_next_page {
    text-decoration: none;
    color: #755434;
}

.products_nav_prev_page {
    text-decoration: none;
    color: #755434;
}

#ddm {
    margin: 0;
    z-index: 30;
}

    #ddm td {
        margin: 0;
        cursor: pointer;
        float: right;
        background-color: #e1c5a8;
    }

        #ddm td a {
            display: block;
            margin: 0 0 0 1px;
            background: #e1c5a8;
            color: #755434;
            text-align: center;
            text-decoration: none;
        }

            #ddm td a:hover {
                background: #C38C54;
            }

    #ddm div {
        position: absolute;
        display: none;
        margin: 0;
        padding: 0;
        background: #EAEBD8;
        border: 1px solid #ab6c38;
        z-index: 33;
    }

        #ddm div a {
            position: relative;
            display: block;
            margin: 0;
            padding: 5px 10px;
            width: auto;
            white-space: nowrap;
            text-align: right;
            text-decoration: none;
            background: #EAEBD8;
            color: #ab6c38;
        }

            #ddm div a:hover {
                background: #C38C54;
                color: #FFF;
            }

#pageDiv {
    background-color: #e8d3be;
    width: 750px;
    margin: 0px auto;
    max-width: 100%;
}

#pageTable {
    max-width: 100%;
}

#c2c {
    display: none;
}

@media only screen and (max-width: 868px) {
    #c2c {
        display: block;
    }

    #headerImg {
        margin-bottom: 20px;
    }
}
